Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport,
 org.eclipse.papyrus.infra.types;bundle-version="2.0.0",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.3.0,3.0.0)",
 org.eclipse.papyrus.robotics.core;bundle-version="0.7.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.4.0,5.0.0)",
 org.eclipse.papyrus.robotics.profile;bundle-version="0.7.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
 org.eclipse.papyrus.designer.infra.base;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.2.0,5.0.0)",
 org.eclipse.papyrus.uml.service.types;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.2.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="2.1.0",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="3.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotics.library;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.library.advice,
 org.eclipse.papyrus.robotics.library.matcher,
 org.eclipse.papyrus.robotics.library.util
Automatic-Module-Name: org.eclipse.papyrus.robotics.library
